## libqtbamf 0.2-0ubuntu3~bzr376

=== debian/changelog ===
libqtbamf (0.2-0ubuntu3~bzr376) natty; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Thu, 03 Mar 2011 00:34:10 +0000

libqtbamf (0.2-0ubuntu2) natty; urgency=low

  *  fix .symbols file to solve FTBFS

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 22 Feb 2011 17:28:41 +0100

libqtbamf (0.2-0ubuntu1) natty; urgency=low

  * Bump upstream version to 0.2
  * merge ubuntu packaging changes upstream

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 22 Feb 2011 15:11:13 +0100

libqtbamf (0.1+bzr371-0ubuntu2) natty; urgency=low

  * add libqtbamf1.symbols file

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Feb 2011 16:04:04 +0100

libqtbamf (0.1+bzr371-0ubuntu1) natty; urgency=low

  * add Vcs-Bzr location to debian/control
  * update branch location in debian/copyright
  * pull in new upstream changes from bzr trunk

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 21 Jan 2011 13:25:27 +0100

libqtbamf (0.1-0ubuntu1) natty; urgency=low

  * Initial Release (LP: #702954)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Fri, 14 Jan 2011 09:26:39 -0800
