## libqtbamf 0.2.1

=== debian/changelog ===
libqtbamf (0.2.1-0ubuntu1) natty; urgency=low

  * New API: BamfMatcher::register_favorites(const QStringList& favorites) (LP: #739454)

 -- Florian Boucault <florian.boucault@canonical.com>  Tue, 19 Apr 2011 11:38:45 +0200
