=== debian/control ===
Source: libqtbamf
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
Build-Depends: debhelper (>= 7), cdbs, qt4-qmake, libqt4-dev (>= 4.7), cmake
Standards-Version: 3.9.1
Vcs-Bzr: http://bazaar.launchpad.net/~unity-2d-team/bamf-qt/trunk

Package: libqtbamf1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-declarative, bamfdaemon
Description: Qt binding and QML plugin for bamf - shared library
 Qt binding and QML plugin for the bamf dbus daemon semi-automatically
 generated with qdbusxml2cpp and matching the GObject library structure.

Package: libqtbamf-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtbamf1 (= ${binary:Version}), libqt4-dev (>= 4.7)
Description: Qt binding and QML plugin for bamf - development files
 Qt binding and QML plugin for the bamf dbus daemon semi-automatically
 generated with qdbusxml2cpp and matching the GObject library structure.
 .
 This package contains the development headers for libqtbamf
