## libqtbamf 0.2.1-0ubuntu1unity2d2

=== debian/changelog ===
libqtbamf (0.2.1-0ubuntu1unity2d2) lucid; urgency=low

  * Rebuild in archive, no code change

 -- Alex Chiang <achiang@canonical.com>  Mon, 25 Apr 2011 08:54:57 -0600

libqtbamf (0.2.1-0ubuntu1unity2d1) lucid; urgency=low

  * Backport from Natty to pick up new API; register_favorites is needed
    to help fix LP: #768539
  * Remove .symbols file

 -- Alex Chiang <achiang@canonical.com>  Fri, 22 Apr 2011 16:49:01 -0600

libqtbamf (0.1-0ubuntu2) UNRELEASED; urgency=low

  * add Vcs-Bzr location to debian/control
  * update branch location in debian/copyright

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 19 Jan 2011 15:58:27 +0100

libqtbamf (0.1-0ubuntu2~maverickbzr372unity2d2) lucid; urgency=low

  * debian/control: update Vcs-Bzr link
  * debian/source/format: change to 3.0 (native)

 -- Alex Chiang <achiang@canonical.com>  Sat, 12 Feb 2011 10:43:12 -0700

libqtbamf (0.1-0ubuntu2~maverickbzr372unity2d1) lucid; urgency=low

  * Backport from Maverick
  * debian/control: bump cmake B-D version

 -- Alex Chiang <achiang@canonical.com>  Wed, 09 Feb 2011 14:10:34 -0700
