=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
-Build-Depends: debhelper (>= 7), cdbs, qt4-qmake, libqt4-dev (>= 4.7), cmake
+Build-Depends: debhelper (>= 7), cdbs, qt4-qmake, libqt4-dev (>= 4.7), cmake (>= 2.8.2)
 Standards-Version: 3.9.1
-Vcs-Bzr: http://bazaar.launchpad.net/~unity-2d-team/bamf-qt/trunk
+Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/unity-2d/bamf-qt
 
 Package: libqtbamf1
 Architecture: any
