## libqtbamf 0.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,9 @@
 # Dependencies
 include(FindPkgConfig)
 find_package(Qt4 REQUIRED)
+
+# Build flags
+set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fvisibility=hidden -Wall -std=c++0x")
 
 # Sources
 ## QtBamf
