=== debian/changelog ===
libqtbamf (0.2.2-0ubuntu1) oneiric; urgency=low

  * use -fvisibility=hidden in build to hide all private symbols
  * debian/libqtbamf1.symbols:
    - removed private symbols 
  * add -Wall compilation flag
  * add -std=c++0x compilation flag

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 28 Jul 2011 00:43:32 +0200

libqtbamf (0.2.1-0ubuntu2) oneiric; urgency=low

  * update symbols file to fix FTBFS (LP: #765915)

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 19 Jun 2011 17:59:05 +0000
