## libqtbamf 0.2.3

=== debian/changelog ===
libqtbamf (0.2.3-0ubuntu1) precise; urgency=low

  [ Didier Roche ]
  * new upstream release.

  [ Olivier Tilloy ]
  * debian/control: Remove unused build dependency (qt4-qmake).

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Jan 2012 16:47:10 +0100
