## libqtbamf 0.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -97,10 +97,21 @@
     ${QT_QTGUI_LIBRARIES}
     ${QT_QTDECLARATIVE_LIBRARIES}
     )
+add_custom_target(check)
 
 # Install
-set(IMPORT_INSTALL_DIR lib/qt4/imports/bamf)
+# You can override the directory in which we install QML imports
+# by setting QT_IMPORTS_DIR to a path on the cmake command line
+if(QT_IMPORTS_DIR)
+  set(qt_imports_dir ${QT_IMPORTS_DIR})
+else()
+  # Query qmake directly because of
+  # https://bugs.launchpad.net/ubuntu/+source/cmake/+bug/894805
+  _qt4_query_qmake(QT_INSTALL_IMPORTS qt_imports_dir)
+endif()
+set(IMPORT_INSTALL_DIR ${qt_imports_dir}/bamf)
 set(INCLUDE_INSTALL_DIR include/QtBamf)
+message(STATUS "Installing imports in ${IMPORT_INSTALL_DIR}")
 
 ## QtBamf
 install(TARGETS QtBamf
