=== debian/changelog ===
libqtbamf (0.2.4-0ubuntu2) quantal; urgency=low

  * Fix build failure with multiarch Qt imports directory.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 12:02:56 +0100

libqtbamf (0.2.4-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - unity-2d-shell crashed with SIGSEGV in ref()  (LP: #968046)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 27 Apr 2012 08:37:04 +0200
