=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
-Build-Depends: debhelper (>= 7), cdbs, qt4-qmake, libqt4-dev (>= 4.7), cmake
+Build-Depends: debhelper (>= 7), cdbs, libqt4-dev (>= 4:4.8.1-1), cmake
 Standards-Version: 3.9.2
 Vcs-Bzr: http://bazaar.launchpad.net/~unity-2d-team/bamf-qt/trunk
